Subject: RE: Optional Notification?

From: "Abbie Barbir" <[email-masked]>
Date: Fri, 29 Aug 2003 16:03:07 -0400

Hi,
yes, no problem.
But we should be very clear on the boundary.
I really do not want to start an something that is optional that ends being
fully in scope and a ticket for a new disaster.

abbie

> -----Original Message-----
> From: Markus Hofmann [mailto:[email-masked]] 
> Sent: Friday, August 29, 2003 3:19 PM
> To: Barbir, Abbie [CAR:1A11:EXCH]
> Cc: OPES Group
> Subject: Re: Optional Notification?
> 
> 
> Abbie Barbir wrote:
> 
> > I think we can mention that, but I really doubt that we should get 
> > involved in it.
> > 
> > Aptional Notification in my opnion should be out of scope.
> 
> I agree in that we do *not* want to take on the specification of a 
> separate notification protocol, but getting the necessary hooks into 
> HTTP/OCP binding is very well in scope (e.g. using an additional HTTP 
> header as discussed).
> 
> -Markus
> 
>